#map {
    width: calc(100% - 40px);
    height: 800px;
    display: block;
    margin: 20px;
}

#mapSide {
    position: absolute;
    width: 29%;
    top: 220px;
    right: 3%;
}

#mapSide input, #mapSide select {
    padding: 5px 3.5%;
}

#mapSide > div {
    width: auto;
    clear: none;
    float: none;
    padding: 20px 30px;
    border-radius: 2px;
}

#mapResults {
    display: none;
    max-height: 300px;
    overflow: auto;
}


.gm-bundled-control {
    top: 35px;
    left: 2%;
    bottom: inherit !important;
    right: inherit !important;
}

.gmnoprint:last-of-type {
    top: 35px !important;
    left: 4.7% !important;
}

#findlocation {
    margin-bottom: 15px;
}

.lefttable, .righttable {
    display: inline-block;
    height: 75px;
    margin-top: 25px;
}

.lefttable td, .righttable td {
    border-top: 1px dotted #000000
}

.lefttable {
    margin-right: 10px;
}

.righttable {
    margin-left: 10px;
}

.awardthumb {
    width: 25px;
    height: 25px;
    margin-right: 5px;
    border: 1px solid #000000;
    border-radius: 5px;
    margin-bottom: 15px
}

.mileage {
    font-size: 10px
}

.listItem {
    margin-bottom: 5px;
    padding: 10px;
    border-bottom: 1px dotted #FFFFFF;
}

.listItem:last-of-type {
    border-bottom: none;
}

.listItem:hover {
    background: #FFFFFF;
    cursor: pointer;
    border-bottom: 1px solid #FFFFFF;
}

.grid-tile {
    border: 1px solid rgb(0 0 0 / 5%);
    box-shadow: 0 0.1rem 1rem rgba(0, 0, 0, 3%);
    background: #fff ! Important;
    margin-bottom: 10px;
    border-radius: 7px;
    font-size: 14px;
    padding: 14px 15px;
}

@media (max-width: 550px) {
    #mapSide {
        position: static;
        width: 100%;
    }

    #map-row {
        display: flex;
        flex-direction: column-reverse;
    }

    #map {
        width: calc(100% - 20px);
        height: 800px;
        display: block;
        margin: 10px;
    }
}